www.cendio.com
Bug 5016 - Ship US International keymap with rdesktop
: Ship US International keymap with rdesktop
Status: CLOSED FIXED
: ThinLinc
| rdesktop (deprecated)
: trunk
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-03-07 15:47 by
Modified: 2014-10-06 15:55 (History)
Acceptance Criteria:


Attachments
US International Layout (1.92 KB, text/plain)
2014-04-14 10:43, Pierre Ossman
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-03-07 15:47:08
Since some people are using this layout, we should consider shipping it. There
has already been a request/patch submitted for this, see:

http://permalink.gmane.org/gmane.network.rdesktop.devel/3159
------- Comment #1 From cendio 2014-04-14 10:43:46 -------
Created an attachment (id=531) [details]
US International Layout

Lots of missing characters in that one. And it didn't tell Windows to switch to
the international layout. Attached a more complete mapping.
------- Comment #2 From cendio 2014-06-26 10:14:31 -------
I have verified the attached layout is complete.
Added upstream in commit 1815.
------- Comment #3 From cendio 2014-06-26 11:00:45 -------
Vendordrop in commit 29115.
------- Comment #4 From cendio 2014-09-26 16:37:58 -------
Looks good.